/*tags*/
	html, body, img, div, nav, button{
		padding:0;
		margin:0;
	}

	body {
		background: url(../../obrazky/struktura/bg_top_orange.png), url(../../obrazky/struktura/bg_top.png);
		background-repeat:no-repeat, repeat-x;
		background-position:top center, top;
		background-color: #FFFFFF;
		font-family: Arial;
		font-size: 13px;
		color: #505050;
	}
	
	body > header{	
	margin: 0 auto;
		padding: 0;
		padding-top:17px;
		width: 1170px;
		max-height: 86px;
	}
	body > header > .row-top{
		height:36px;
	}
	body > header > .row-bottom{
		height:33px;
		text-align:right;
	}
	body > header > .row-bottom > div{
		padding: 8px 0px 0px 0px;
	}
	a{
		color:#E0001B;
		text-decoration: none;
	}
	
	a.link-important{
		font-weight: bold;
		text-decoration: underline;
	}
	
  a.razeni {
   color:#000000;
	 text-decoration: none;    
  }
  
	a:hover{
		text-decoration: underline;
	}	
	h1{
		margin:0;
		padding:0;
	}
	h2{
		margin:0;
		padding:0;
	}
	h3{
		margin:5px 0px 5px 0px;
		padding:0;	
		color:#393939;
		font-size: 100%;
		font-weight: bold;
	}
	footer{
		border-top: 1px solid #AAAAAA;
		color: #b0b0b0;
	}
	footer > div{
		margin: 0 auto;
		padding:10px;
		width: 1170px;
	}
	label{
		margin: 5px;
		font-weight: bold;
	}
	/*Tlacitka, inputy*/  
    input[type="submit"]{
			padding:0px 5px 0px 5px;
			border:1px solid #b30000;
			background: #de011c;
			color:#FFFFFF;
			font-weight:bold;
			height: 36px;
			cursor:pointer;
		}
    
		input[type="submit"]:hover{
			text-decoration: underline;
		}

		input[type="submit"].login{
			padding:0px 5px 0px 5px;
			border:1px solid #006600;
			background: #2ab72a;
			color:#FFFFFF;
			font-weight:bold;
			height: 36px;
			cursor:pointer;
		}
		input[type="submit"].login:hover{
			text-decoration: underline;
		}		
  
    input[type="button"]{
			padding:0px 5px 0px 5px;
			border:1px solid #b30000;
			background: #de011c;
			color:#FFFFFF;
			font-weight:bold;
			height: 36px;
			cursor:pointer;
		}
    
		input[type="button"]:hover{
			text-decoration: underline;
		}

		input[type="button"].login{
			padding:0px 5px 0px 5px;
			border:1px solid #006600;
			background: #2ab72a;
			color:#FFFFFF;
			font-weight:bold;
			height: 36px;
			cursor:pointer;
		}
		input[type="button"].login:hover{
			text-decoration: underline;
		}		

    input[type="button"].button{
			padding:0px 5px 0px 5px;
			border:1px solid #ba6302;
			background: #E78A23;
			color:#FFFFFF;
			font-weight:bold;
			height: 36px;
			cursor:pointer;
		}
		input[type="button"].button:hover{
			text-decoration: underline;
		}		
    
    input[type="button"].button-confirm{
			padding:0px 5px 0px 5px;
			border:1px solid #007FBB;
			background: #26b3f5;
			color:#FFFFFF;
			font-weight:bold;
			height: 36px;
			cursor:pointer;
		}
		input[type="button"].button-confirm:hover{
			text-decoration: underline;
		}	 
    
   input[type="button"].button-yes{
			padding:0px 5px 0px 5px;
			border:1px solid #006600;
			background: #2ab72a;
			color:#FFFFFF;
			font-weight:bold;
			height: 36px;
			cursor:pointer;
		}
		input[type="button"].button-yes:hover{
			text-decoration: underline;
		}	 
    
   input[type="button"].button-no{
			padding:0px 5px 0px 5px;
			border:1px solid #B30000;
			background: #DE011C;
			color:#FFFFFF;
			font-weight:bold;
			height: 36px;
			cursor:pointer;
		}
		input[type="button"].button-no:hover{
			text-decoration: underline;
		}	 
    
		input[type="text"], input[type="password"], input[type="email"], input[type="tel"]{
			padding:0px 5px 0px 5px;
			box-sizing: border-box;
			border:1px solid #AAAAAA;
			background: #FFFFFF;
			color:#000000;
			height: 36px;
			width:210px;
			max-width:210px;
		}

    input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus{
			border:1px solid #AAAAAA;
      outline:0px;
		}
    
    select {
			padding:0px 5px 0px 5px;
			box-sizing: border-box;
			border:1px solid #AAAAAA;
			background: #FFFFFF;
			color:#000000;
      height: 36px;
		}
    
/* reCAPTCHA */
   .grecaptcha-badge {
    display: none; 
  }
    
    
/*classes*/
   .my-account {
     padding: 8px 5px 0px 5px;
     border: 1px solid #b30000;
     background: #de011c;
     color: #FFFFFF;
     font-weight: bold;
     height: 26px; 
  }

	.nav-main-menu {
		display: inline-block;
	}
	.nav-main-menu a {
		text-decoration: none;
	} 
	.nav-main-menu > ul ul {
		margin:0;
		padding:0;
		display: none;
	}

	.nav-main-menu > ul > li:hover > ul {
		display: block;
	}

	.nav-main-menu ul {
		margin: 0;
		padding:0;
	}
	.nav-main-menu > ul {
		background: url(../../obrazky/struktura/bg_button.png) top;
		list-style: none;
		position: relative;
		display: inline-table;
	}

	.nav-main-menu > ul > li {
		float: left;
		height: 34px;
		border:1px solid #d2d2d2;
	}
  
	.nav-main-menu > ul > li.active {
		background: url(../../obrazky/struktura/bg_button.png) bottom;
		color:#FFFFFF;
		border:0;
		border-top:1px solid #545454;
		border-bottom:1px solid #000000;
		padding:0px 1px 0px 1px;
	}  
  
  .nav-main-menu > ul > li.active a {
		color:#FFFFFF;
	}  
  
	.nav-main-menu > ul > li:hover {
		background: url(../../obrazky/struktura/bg_button.png) bottom;
		color:#FFFFFF;
		border:0;
		border-top:1px solid #545454;
		border-bottom:1px solid #000000;
		padding:0px 1px 0px 1px;
	}
  
  .nav-main-menu > ul > li.odbaveni {
		background: url(../../obrazky/struktura/bg_button.png) bottom;
		color:#FFFFFF;
		border:0;
		border-top:1px solid #545454;
		border-bottom:1px solid #000000;
		padding:0px 1px 0px 1px;
	}
  
 .nav-main-menu > ul > li.odbaveni a {
		color:#FFFFFF;
	} 
  
 .nav-main-menu > ul > li.odbaveni a:hover {
		color: #DE011C;
	}   
  
	.nav-main-menu > ul > li:hover > a{
		color:#FFFFFF;
	}	
	.nav-main-menu > ul > li > a {
		padding: 9px 7px 9px 7px;
		display: block;
		font-size: 120%;
		font-weight: bold;
		color:#4d4d4d;
	}

	.nav-main-menu > ul ul {
		position: absolute;
		top: 100%;
		margin-left:-1px;
		background: #525252;
		width:220px;
    z-index: 5000;
	}
	.nav-main-menu > ul ul li {
		position: relative;
		display:block;
		border-bottom: 1px solid #737373;
		width:220px;
	}
	.nav-main-menu > ul ul li a {
		display: block;
		padding: 10px;
		font-weight:bold;
		font-size: 90%;
		color:#FFFFFF;
	}
	.nav-main-menu > ul ul li a:last-child{
		border: 0;
	}	
		
	.nav-main-menu > ul ul li:hover {
		background: #0a0a0a;
	}
	
	.section-grey{
		padding:10px;

		background:#EEEEEE;
		border: 1px solid #AAAAAA;
	}
	.section-grey-no-pad{
		margin:10px 0px 0px 0px;
		background:#EEEEEE;
		border: 1px solid #AAAAAA;
	}
	.contact{
		margin: 10px 0px 20px 0px;
		border: 1px solid #AAAAAA;
	}	
	.contact > header{
		background:#ededed;
		padding:10px;
	}
	.contact > article > header{
		background:#f6f6f6;
		padding:10px;
	}
	.contact > article > div{
		padding:10px;
	}
	.contact h3{
		margin: 0;
		font-size:100%;
	}
	
	.lesson {
		border: 1px solid #AAAAAA;
		margin: 10px 0px 20px 0px;
	}
	.lesson > header{
		display:inline-block;
		padding:10px;
		width: auto;
		background: #000000;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	.lesson > header > h2{
		font-size: 130%;
	}
	.inline-block{
		display:inline-block;
	}
	.message{
		background: #ffcccc;
		border: 1px solid #AAAAAA;
		padding:15px;
		color: #000000;
	}
	.message2{
		border: 1px solid #AAAAAA;		
		color: #d74646;
		padding:10px;
	}
	.message2-no-pad-bor{	
		color: #d74646;
	}
	.message-small{
		font-size: 11px;
		padding-top:10px;	
    text-align: Justify;
	}
	.white-box{
		border: 1px solid #AAAAAA;
		padding:10px;
	}

	.white-box-no-pad{
		border: 1px solid #AAAAAA;
	}
	.odsazovac{
		padding:10px;
	}	
	.bold-red{
		font-weight:bold;
		font-size:110%;
		color:#d20721;
	}
	.bg-red{
		background:#ffbaba;
	}
	.bordered{
		border: 1px solid #AAAAAA;
	}
  .bg-green{
		background:#dff2bf;
  }  
	.centered-grey{
		padding:10px;
		margin-top:20px;
		background:#bdbdbd;
		text-align:center;
		border-top: 1px solid #AAAAAA;
		border-bottom: 1px solid #AAAAAA;
	}
	.centered-grey h2{
		font-size:100%;
		font-weight:bold;
		color:#FFFFFF;
	}
	.black-box{
		display:inline-block;
		padding:2px 4px 2px 4px;
		color: #FFFFFF;
		background:#000000;
		text-transform: uppercase;
	}
	.bar-progress{
		border:1px solid #AAAAAA;
		width:175px;
		height:16px;
		text-align:left;
	}
	.bar-progress div{
		display:inline-block;
		background: url(../../obrazky/struktura/bg_bar_progress.png) repeat-x;
		height:100%;
	}
	.bar-progress-cel{
		width:180px;
	}
	.cent-text{
		text-align:center !important;
	}
	.left-text{
		text-align:left !important;
	}
	.line-green-bold{
		background:#f6fff4;
		font-weight: bold;
	}
  
	.container-abbreviation{
		overflow: auto;
	}
	.container-abbreviation h1{
		margin: 5px 0px 7px 0px;
		font-size:130%;
		overflow: auto;
	}
	.abbreviation{
		float:left;
		font-size:90%;
		width:33%;
		margin:1px 0px 1px 0px; 
	}
	.abbreviation div{
		display:inline-block;
		margin-right:5px;
		background:#000000;
		color:#FFFFFF;
		text-transform: uppercase;
		padding: 3px 5px 3px 5px;
	}
	.div-details{
		border: 1px solid #AAAAAA;
		border-top: 0;
		display: none;
		overflow: auto;
	}
	.div-details div{
		float: left;
		margin: 10px;
		width: 454px;
	}
	/*Pisma*/
	.italic{
		font-style:italic;
	}
	.red-text{
		color: #d50520;
	}
	/*floaty*/
	.right{
		float:right;
	}
	
	/*cisti floaty*/
	.clearer{
		clear:both;
		display:none;
	}
	/*Obrazky, loga*/
		.logo{
			width:118px;
			height:36px;
			border:0;
			vertical-align:top;
		}
		.figurine{
			margin-right:2px;
			width:18px;
			height:18px;
			border:0;
			vertical-align: -4px;
		}
		.plus{
			margin-right: 10px;
			width:40px;
			height:39px;
			border:0;
			vertical-align:middle;
			cursor: pointer;
		}
	/*Tabulky*/
		.wide-table{
			width:100%;
		}
		.wide-table td{
			margin:3px;
		 	text-align: center;
		}
		.grey-th-table{
			margin-top:3px;
			border-collapse: collapse;
		}

		.grey-th-table td{
			text-align:left;
			padding:5px;
			border-bottom: 1px solid #e6e6e6;
		}

		.grey-th-table th{
			margin:0 !important;
			padding:10px 5px 10px 5px;
			border-top: 1px solid #AAAAAA;
			border-bottom: 1px solid #AAAAAA;
			background: #ededed;
			font-weight: bold;
			text-align:left;
			color:#000000;
		}
		.th-contacts{
			width: 110px;
			text-align:left;
			font-weight: bold;
			color:#000000;
		}
		.td-contacts-data{
			text-align:left !important;
			color:#000000;
		}
		.td-contacts-logo{
			width: 250px;
		}
		.table-konto{
			padding:10px;
		}	
		.table-konto td , .table-konto th{
			text-align: left !important;
		}
		.table-konto td{
			width: 335px;
		}
		.table-konto th{
			font-weight:bold;
			width:130px;
			max-width:120px;
			color:#000000;
		}
    .table-income{
			padding:10px;
		}	
		.table-income td , .table-income th{
			text-align: left !important;
		}
		.table-income td{
			
		}
		.table-income th{
			font-weight:bold;	
			color:#000000;
		}
    
	/*Tlacitka*/
		.button-red{
			display:inline-block;
			margin:0px 5px 0px 5px;
			padding:9px;
			text-transform: uppercase;
			border: 1px solid #b30000;
      background: #de011c;
			color: #ffffff;
      font-weight: bold;
		}	
    
    .button-black{
			display:inline-block;
			margin:0px 5px 0px 5px;
			padding:9px;
			text-transform: uppercase;
      border: 1px solid #000000;
			background:#26221e;
			color:#ffffff;
      font-weight: bold;
		}

    .button-green{
			display:inline-block;
			margin:0px 5px 0px 5px;
			padding:9px;
			text-transform: uppercase;
      border: 1px solid #006600;
			background:#2ab72a;
			color:#ffffff;
      font-weight: bold;
		}
    
    .button-blue{
			display:inline-block;
			margin:0px 5px 0px 5px;
			padding:9px;
			text-transform: uppercase;
      border:1px solid #006cc0;
			background: #00c3f4;
			color:#ffffff;
      font-weight: bold;
      width: 175px;
		}

		.button-black-red{
			display:inline-block;
			margin:0px 5px 0px 5px;
			padding:9px;
			text-transform: uppercase;
      border: 1px solid #000000;
			background:#26221e;
			color:#ffffff;
      font-weight: bold;
		}
    
		.button-black-red:hover{
      border: 1px solid #b30000;
      background: #de011c;
		}
/*ID*/
	#bar-status{
		color:#000000;
		margin-right:10px;
	}
	#username{
		color:#FFFFFF;
		font-weight:bold;
	}
	/*kontejner pro vkladani obsahu*/
	#main{
    min-height: calc(100vh - 188px);  
		margin: 0 auto;
		padding:15px 0px 50px 0px;
		width: 1170px;
		background:  #FFFFFF;
	}
	#main > section{
		margin:20px 0px 20px 0px;
	}
	#main > section > h1{
		margin: 5px 0px 7px 0px;
		font-size:150%;
	}
  
	#main > section > h2{
		font-size:130%;
		color:#000000;
	}
  
  form > h2 {
   font-size: 120%;
   margin: 20px 0px 10px 0px;
  }
  
  h2.lokalni_nabidka {
   font-size: 120%;
   margin: 20px 0px 10px 0px;
   color: #505050 !Important;
  }
	
	.opravneni-0 a, .opravneni-1 a{
		display:inline-block;
		margin:10px 4px 10px 4px;
		color: #000000;
		width: 113px;
		text-align: center;
    font-weight: bold;
	}
	
  .opravneni-0 a img, .opravneni-1 a img{
		display: block;
		margin:0 auto;
		padding-bottom:10px;
	}

  .opravneni-2 a, .opravneni-3 a, .opravneni-6 a {
		display:inline-block;
		margin:10px 5px 10px 5px;
		color: #000000;
		width: 130px;
		text-align: center;
    font-weight: bold;
	}
	
	.opravneni-2 a img, .opravneni-3 a img, .opravneni-6 a img {
		display: block;
		margin:0 auto;
		padding-bottom:10px;
	}

  .opravneni-7 a{
		display:inline-block;
		margin:10px 35px 10px 35px;
		color: #000000;
		width: 130px;
		text-align: center;
    font-weight: bold;
	}
	
  .opravneni-7 a img{
		display: block;
		margin:0 auto;
		padding-bottom:10px;
	}
  
	#aktualni-informace article{
		margin-bottom: 10px;
		border-bottom: 1px solid #AAAAAA;
	}

  #aktualni-informace article:last-of-type{
		margin-bottom: -10px;
    border-bottom: none;
	}
  
	#aktualni-informace article header{
		margin-bottom: 10px;
    padding: 10px 0px 10px 0px;
	}
  
  #aktualni-informace article header.new > .predmet { 
  padding: 10px;    
  background-color: #DFF2BF;
  }
  
	#aktualni-informace article header > h2{
		display:inline;
		margin:0px;
		margin-left:5px;
		padding:0px;
		font-weight: bold;
		font-size: 100%;
	}
	#table-osobni-nastaveni td{
		text-align:right;
	}
	#table-osobni-nastaveni label{
		vertical-align: middle;
		display:inline-block;
		width:70px;
		text-align:left;
	}
	#table-osobni-nastaveni input[type="submit"]{
		padding:0px 5px 0px 5px;
		width:210px;
	}
	#table-reservations{
		background:#cfcfcf;
		width:100%;
		border-collapse: collapse;
		table-layout: fixed; 
	}
	#table-reservations td,  #table-reservations th{
		border: solid 2px #cfcfcf;
		text-align:center;
		width: 8%;
	}
	#table-reservations th{
		padding:5px 10px 5px 10px;
		height: 40px;
		font-weight:bold;
		color: #000000;
	}
	#table-reservations td{
		margin: 2px;
		padding:0;
		background:#F0F0F0;
		height: 60px;
		width: 8%;
		font-size: 90%;
		vertical-align: top;
		color:#383838;
	}
	#table-reservations td.td-red{
		background: #cd7d87 !important;
		color:#FFFFFF  !important;
	}
	#table-reservations td.td-red .title{
		color:#D00822  !important;
	}
	#table-reservations td .title{
		margin-bottom:5px;
		background:#000000;
		color:#FFFFFF;
		text-transform: uppercase;
		padding: 3px;
		font-size:110%;
	}
	#table-reservations td  .container{
		position:relative;
		height:60px;
	}
	#table-reservations td  .div-bot{
		position:absolute;
		padding:2px 0px 2px 0px;
		width:100%;
		bottom:-60px;
		font-weight: bold;
	}
	#table-reservations td  .div-green{
		color: #216b00;
	}
  
  #table-reservations td  .div-green-max{
    background:#DFF2BF;  
		color: #216b00;
	}
  
 #table-reservations td  .div-red-max{
    background:#ffa4a4;  
		color: #D00822;
	} 
  
  #table-reservations td  .div-blue-max{
		background:#9dc4ff;
		color: #023b91;		
	}    
  
	#table-reservations td  .div-red{
		background:#f6ced3;
		color: #b40000;		
	}
  
	#table-reservations td.filled{
		background:#FFFFFF;
	}
	
  #reservation-timetable-status-active{
    position: Relative;
    top: 7px;
    left: 7px;
    border: 1px Solid #FFFFFF;
    background-color: #FFFFFF;
    color: #AAAAAA;
    height: 18px;
    width: 287px;
    text-align: Left;
    padding: 4px;
  }
  
  #reservation-timetable-status-inactive{
    position: Relative;
    top: 7px;
    left: 7px;
    border: 1px Solid #FFFFFF;
    background-color: #FFFFFF;
    color: #AAAAAA;
    height: 18px;
    width: 286px;
    text-align: Left;
    padding: 4px;
  }  
  
	#reservation-title-orange{
		border: 1px solid #AAAAAA;
		background: url(../../obrazky/struktura/bg_tab_top.png);
		height:42px;
		color:#FFFFFF;
		font-weight:bold;
		text-align:center;
	}
  
	#reservation-title-orange h2{
    margin-top: 10px;  
		font-size:130%;
	}
	
  #reservation-title-orange h2.manage-timetable{
		margin-top:-17px;
		font-size:130%;
	}
  
	#reservation-navigation {
		border-left: 1px solid #AAAAAA;
		border-right: 1px solid #AAAAAA;
		text-align:center;
		background: #F0F0F0;
		overflow: auto;
		margin-bottom:1px;
    font-weight: Bold;
    color: #000000000;
	}
		
	#reservation-navigation a{
		display:block;
		float:left;
		width:33%;
		background: url(../../obrazky/struktura/bg_button_rezervace.png);
		height:20px;
		padding-top: 5px;
		font-weight:bold;
		color:#FFFFFF;
	}

  #reservation-navigation div{
		padding-top: 5px;
		float:left;
		width:34%;
		height:20px;		
	}
	
  #reservation-navigation img{
		vertical-align: middle;
		margin: 0px 5px 0px 5px;
	}
  
  .invalid {
   border: 1px Solid #DE011C !Important;   
  }  
  
  footer a {
   color: #B0B0B0;
  }
  
  .system-message {
		border: 1px solid;
		margin: 1em 0;
		padding: 1em 1em 1em 1em;
		position: relative;
	}
  
  .system-message img {
		float: left;
    position: absolute;
    top: 12px; 
	}
	
	.system-message.success {
		color: #4F8A10;
		background-color: #DFF2BF;
	}
  
	.system-message.error {
		color: #D8000C;
		background-color: #FFBABA;
	}
  
	.system-message.info {
		color: #00529B;
		background-color: #BDE5F8;
	}
  
	.system-message:before {
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 1.3em;
		position: absolute;
		top: 11px;
		left: 1em;
	}

  .relative {
  position: relative;     
  } 
  
 .error-label-wrapper {
	position: absolute;
	top: -52px;
	right: -5px;
	display: none;
}

.error-label {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #D8000C;
	border-radius: 3px;
	position: relative;
	float: right;
}

.error-label:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-error.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.info-label-wrapper-globalni-uid {
  position: absolute;
	top: -6px;
	left: -240px;
  width: 560px;
  text-align: Right;
	display: none;   
}

.info-label-wrapper-prehled-rezervaci {
	position: absolute;
	top: 85px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-skupinove-lekce {
	position: absolute;
	top: 85px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-skupinove-lekce-1 {
	position: absolute;
	top: 85px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-skupinove-lekce-2 {
	position: absolute;
	top: 100px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-vacushape-1 {
	position: absolute;
	top: 85px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-vacushape-2 {
	position: absolute;
	top: 100px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-lymfodrenaz-1 {
	position: absolute;
	top: 85px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-lymfodrenaz-2 {
	position: absolute;
	top: 100px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-powerplate {
	position: absolute;
	top: 50px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-sauna {
	position: absolute;
	top: 50px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-posilovna {
	position: absolute;
	top: 50px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-solarium {
	position: absolute;
	top: 50px;
	left: -240px;
	right: 99px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-pokladna {
	position: absolute;
	top: -81px;
	left: -345px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-navyseni-kreditu {
	position: absolute;
	top: -81px;
	left: -345px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label-wrapper-odbaveni {
	position: absolute;
	top: -81px;
	left: -255px;
  width: 560px;
  text-align: Right;
	display: none;
}

.info-label {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #004EFF;
	border-radius: 3px;
	position: relative;
	float: right;
  line-height: 1;
  text-transform: none;
}

.info-label:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-info.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.info-label-neexistujici-zakaznik {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #D8000C;
	border-radius: 3px;
	position: relative;
	float: right;
  line-height: 1.1;
  text-transform: none;
  font-size: 13px !Important;
}

.info-label-neexistujici-zakaznik:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-error.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.info-label-radna-registrace {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #0BA500;
	border-radius: 3px;
	position: relative;
	float: right;
  line-height: 1.1;
  text-transform: none;
  font-size: 13px !Important;
}

.info-label-radna-registrace:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-info-radna-registrace.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.info-label-jednoducha-registrace {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #FFCC00;
	border-radius: 3px;
	position: relative;
	float: right;
  line-height: 1.1;
  text-transform: none;
  font-size: 13px !Important;
}

.info-label-jednoducha-registrace:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-info-jednoducha-registrace.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.info-label-radna-registrace-student {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #009CCF;
	border-radius: 3px;
	position: relative;
	float: right;
  line-height: 1.1;
  text-transform: none;
  font-size: 13px !Important;
}

.info-label-radna-registrace-student:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-info-radna-registrace-student.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.info-label-multisport {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #D004DD;
	border-radius: 3px;
	position: relative;
	float: right;
  line-height: 1.1;
  text-transform: none;
  font-size: 13px !Important;
}

.info-label-multisport:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-info-multisport.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.info-label-activepass {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #A79900;
	border-radius: 3px;
	position: relative;
	float: right;
  line-height: 1.1;
  text-transform: none;
  font-size: 13px !Important;
}

.info-label-activepass:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-info-activepass.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.info-label-klubove-clenstvi {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	padding: 5px;
	background-color: #0E446C;
	border-radius: 3px;
	position: relative;
	float: right;
  line-height: 1.1;
  text-transform: none;
  font-size: 13px !Important;
}

.info-label-klubove-clenstvi:after {
	content: " ";
	background-image: url('../../obrazky/struktura/form-info-clenstvi.png');
	background-repeat: no-repeat;
	position: absolute;
	bottom: -8px;
	right: 15px;
	display: block;
	width: 11px;
	height: 10px;
}

.clear:before,
	.clear:after {
		content: " ";
		display: table;
	}
	
	.clear:after {
		clear: both;
	}
  
 #loader {
  display: None;
  background-color: #FFFFFF;
  border: 1px Solid #AAAAAA;
  text-align: Center;
  padding: 4px;
  position: Fixed;
  top: 50%;
  left: 50%;
  z-index: 90001;
  width: 128px;
  height: 35px;
  margin-left: -64px;
  margin-top: -7px;
} 

ol.obchodni_a_rezervacni_podminky li, ol.zasady_ochrany_osobnich_udaju li {
  margin-bottom: 10px;
  line-height: 18px;  
  text-align: Justify;
}

ol.obchodni_a_rezervacni_podminky li a, ol.zasady_ochrany_osobnich_udaju li a {
  color: #505050;
}

p.obchodni_a_rezervacni_podminky {
  line-height: 18px;    
  text-align: Justify;
}

.cerna { 
  font-style: Normal;  
  color: #505050; }

.seda { 
  font-style: Normal;  
  color: #777777; }

.oranzova { 
  font-style: Normal;  
  color: #FD7A1D; }

.cervena { 
  font-style: Normal;  
  color: #DD021B; }

.zelena { 
  font-style: Normal;  
  color: #4F8A10; }

.zluta { 
  font-style: Normal;  
  color: #FFCC00; }

.modra { 
  font-style: Normal;  
  color: #007FBB; }

.fialova { 
  font-style: Normal;  
  color: #D004DD; }

.ruzova { 
  font-style: Normal;  
  color: #C70053; }

.tmave_modra { 
  font-style: Normal;  
  color: #0E446C; }

.space {
  margin-top: -20px;  
  height: 10px;  
}

.click {
  color: #FD7A1D;    
}

.label {
  width: 160px;  
}

.radio-label, .checkbox-label {
  font-weight: Bold;
  vertical-align: 0px;
}

.submit {
  width: 100%;
}

label > span {
  color: #DD021B;  
}

.input-text-admin, .input-select-admin {
   max-width: 300px !Important; 
   width: 300px !Important;  
}

.input-text-uid {
   max-width: 200px !Important; 
   width: 200px !Important;  
   text-align: Center !Important;
   font-size: 20px;
}

.note {
   padding-left: 4px;  
   color: #737373;
   font-style: Italic;
}

.credit-status, .password-status, .bonus-status {  
   font-weight: Bold; 
   margin-top: -15px;
   padding-top: 5px;
}

.total-cash {
  border: 2px Solid #505050;   
  margin: 8px; 
  margin-top: 20px;
  padding: 10px;
  text-align: Center;
  font-weight: Bold;
  font-size: 16px;
}

.pagination {
  float: none;
  text-align: center;
  margin-top: 30px;
}

.pagination li {
  display: inline-block;
  margin-left: 3px;
  width: 43px;
  height: 32px;
  background-color: #EEEEEE;
  -webkit-box-shadow: inset 0 1px #FFFFFF, inset 0 0 0 1px rgba(255, 255, 255, 0.34);
  -moz-box-shadow: inset 0 1px #FFFFFF, inset 0 0 0 1px rgba(255, 255, 255, 0.34);
  box-shadow: inset 0 1px #FFFFFF, inset 0 0 0 1px rgba(255, 255, 255, 0.34);
  border: solid 1px rgba(210, 210, 210, 0.88);
  vertical-align: middle;
  text-align: center;
  font-size: 14px !important;
  font-weight: bold;
  color: #555555 !important;
  line-height: 32px;
}

.pagination li:hover a {
  color: #555555 !important;
}

.pagination li a {
  float: none;
  padding: 0px;
  line-height: inherit;
  background-color: transparent;
  border: none;
  height: 100%;
  width: 100%;
  display: block;
  color: #555555 !important; 
}

.pagination li a:hover {
  background-color: transparent;
  border: none;
  color: #555555 !important;
}

.pagination li.active {
  color: #E0001B !Important;
  text-decoration: None;
}

.pagination li.first a {
  background-image: URL('../../obrazky/ikony/predchozi.png');
  background-repeat: No-Repeat;
  margin: 8px 14px;
}

.pagination li.first a:hover {
  background-image: URL('../../obrazky/ikony/predchozi-hover.png');
}

.pagination li.last a {
  background-image: URL('../../obrazky/ikony/nasledujici.png');
  background-repeat: No-Repeat;
  margin: 8px 14px;
}

.pagination li.last a:hover {
  background-image: URL('../../obrazky/ikony/nasledujici-hover.png');
}

.modal .modal-dialog {
  width: 432px;
}

.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    background-color: #FFFFFF;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
}

.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
}

.modal-header {
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #AAAAAA;
}

.modal-header .close {
    margin-top: -2px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 15px;
}

.modal-footer {
    padding: 15px;
    text-align: center;
    border-top: 1px solid #AAAAAA;
}

.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

.modal .modal-dialog .modal-content {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.modal .modal-dialog .modal-content .modal-header {
  width: 90%;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 17px;
}

.modal .modal-dialog .modal-content .modal-header h4 {
  font-size: 16px !important;
  color: #5f5f5f !important;
  text-align: center;
  text-transform: uppercase;
  margin: 0 auto;
}

.modal .modal-dialog .modal-content .modal-body {
  width: 93%;
  font-size: 14px !important;
  color: #5f5f5f !important;
  text-align: center;
  text-transform: uppercase;
  margin: 0 auto;
}

.modal .modal-dialog .modal-content .modal-body {
  vertical-align: middle;
  line-height: 45px;
}

.modal .modal-dialog .modal-content .modal-footer {
  padding: 27px 20px;
  padding-top: 0;
  border-top: none;
}

.modal .modal-dialog .modal-content .modal-footer .btn {
  width: calc(50% - 6px);
  margin: 0 3px;
  float: left;
}

.modal .modal-dialog .modal-content .modal-footer .footer-wrap {
  margin: 0 auto;
  text-align: center;
}

.modal .modal-dialog .modal-content .modal-footer .footer-wrap .btn {
  float: none;
}

.modal .modal-dialog .close {
  margin-top: 16px;
  margin-right: 21px;
}

.modal-backdrop {
  background-color: #FFFFFFfff;
}

.modal {
  text-align: center;
}

.modal:before {
  display: inline-block;
  vertical-align: middle;
  content: " ";
  height: 100%;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

th.order a {
  color: #000000000;   
}

div#lokalni_nabidka a, a.filtr {
  color: #505050;   
}

div#lokalni_nabidka {
  text-align: Left;
  padding: 10px 10px 12px 10px;

}

table.solarium {
  width: 100%;  
  border-collapse: Collapse;
  margin-top: 1px;
}

table.solarium  th {
  background-color: #E2E2E2;  
  border: 2px Solid #E2E2E2;   
  height: 30px;
  color: #000000000;
}

th.minuta {
  width: 50px;   
}

table.solarium  td {
  border: 2px Solid #E2E2E2;   
  height: 30px;
  color: #000000000;
}

td.hodina {
  background-color: #E2E2E2;  
  color: #000000000;
  text-align: Center;
  font-weight: Bold;
}

td.obsazeno {
  background-color: #ffc4c4;     
}

td.volno {
  cursor: Pointer;  
  text-align: Center;
}

td.chlazeni {
  background-color: #8c8b8b;     
}

th.den {
  cursor: Pointer;   
}

th.den:hover {
  background: url(../../obrazky/struktura/bg_button_black_day.png) top; 
  color: #FFFFFF !Important;
}

th.aktualni_den {
  background: url(../../obrazky/struktura/bg_button_black_day.png) top; 
  color: #FFFFFF !Important;
}

a.values {
  color: #505050;
  text-decoration: None;
}

a.nasledujici-uid {
  font-style: Italic;  
  color: #4F8A10 !Important;
  text-decoration: None;
}

a.nasledujici-uid:hover {
  text-decoration: Underline 1px;
}

textarea {
  width: 800px;
  height: 80px;
  margin-bottom: 5px; 
  padding: 5px;
  font-family: Arial;
  font-size: 13px;
  border: 1px solid #AAAAAA;
  resize: None;
}

textarea:hover {
  border: 1px solid #AAAAAA;
}

textarea:focus {
  outline:0px;  
}

ul.interni_zpravy {
  margin-left: -25px;
  margin-top: 0px;
}

li.interni_zpravy_odrazka {
  margin-bottom: 8px;
}

.ui-widget-content {
  color: #444444 !Important;
  border-bottom: 1px Solid #AAAAAA !Important;
  font-size: 12px;
  padding-bottom: 1px;
}

.ui-menu .ui-menu-content {
  color: #444444 !Important;
  border-bottom: 1px Solid #AAAAAA !Important;
  font-size: 12px;
}

.ui-menu .ui-state-focus {
   background: #0078D7 !Important;
   color: #FFFFFF !Important;
   border-top: 1px Solid #0078D7 !Important;
   border-bottom: 1px Solid #0078D7 !Important;
   font-size: 12px;
}

ul.ean-list {
   background-color: #FFFFFF;
   margin: 0 Auto; }

span.ean-label {
   margin: 0 Auto;
   color: #000000 !Important;
   font-size: 15px;
   font-weight: Bold; }

#ean-list { 
   list-style-type: None;
   padding-top: 28px;
   padding-bottom: 28px; }

#ean-list li { 
   margin: 10px 20px 10px 0px; 
   display: Inline-block;
   cursor: Pointer;
   text-align: Center;
   border: 1px Solid #AAAAAA;
   border-style: Dashed;
   background-color: #FFFFFF;
   padding-top: 10px;
   padding-bottom: 10px; }

#ean-list li img {
   width: 250px;
   height: 150px;
   margin-top: 10px; }

ul.preferovane-polozky-list {
   margin-top: 4px;
   margin-left: -44px; }

#preferovane-polozky-list { 
   list-style-type: None; }

#preferovane-polozky-list li { 
   display: Inline-block;
   cursor: Pointer;
   text-align: Center;
   margin-bottom: 5px;
   padding: 9px 5px 0px 5px;
   border: 1px Solid #BA6302;
   background: #E78A23;
   color: #FFFFFF;
   font-weight: Bold;
   width: 235px;
   height: 25px;
   cursor: Pointer; }

#preferovane-polozky-list li a {
   color: #FFFFFF !Important; }